wiki:OSGeo4W_jp/pkg-qgis

ユーザーノート

  • PostGIS、WFS、WMS、GRASSへのプラグインをもつデスクトップGIS ...
  • http://qgis.osgeo.org
  • ラスタサポートはGDALに依存しています。MrSIDとECWにはGDALプラグインをインストールする必要があります (詳細は pkg-gdal-mrsidpkg-gdal-ecw 参照)
  • プラグイン:
    • pythonサポートは別々のパッケージに分けられています: python-qgis
    • GRASSサポートは他の別々のパッケージに分けられています: qgis-grass-plugin
  • より詳しい情報は detailed installation notes を参照してください
  • 管理人 JuergenFischer

パッケージャノート

  • pkg-qt4-libs が必要です
  • Microsoft Visual C++ 2008 Express Editionで構築されています (pkg-qt4-libs 同様)

Errata

Open Tickets

#575
PyScripter 3.4.1 failed with qgis python36 install, upgrade to 3.6.6, include tk/idle

戻る

Last modified 9 years ago Last modified on Mar 31, 2010 9:39:45 PM